Please note that not all objects are supported in all of the listed MIBs. Please consult the documentation for further information on MIB object support.
MIBs supported since IOS release 12.2(25)EX
BRIDGE-MIB (RFC1493)
BGP4-MIB (RFC1657)
CISCO-L2L3-INTERFACE-CONFIG-MIB
CISCO-VLAN-IFTABLE-RELATIONSHIP-MIB
ENTITY-MIB (RFC2737)
ETHERLIKE-MIB (RFC1398)
IF-MIB (RFC1573)
OSPF-MIB (RFC1253)
MIB-II (RFC1213)
RMON-MIB (RFC1757)
RMON2-MIB (RFC2021)
SNMP-FRAMEWORK-MIB (RFC2571)
SNMP-MPD-MIB (RFC2572)
SNMP-NOTIFICATION-MIB (RFC2573)
SNMP-TARGET-MIB (RFC2573)
SNMP-VACM-MIB (SNMP-VIEW-BASED-ACM-MIB) (RFC2575)
SNMP-USM-MIB (SNMP-USER-BASED-SM-MIB) (RFC2574)
SNMPv2-MIB (RFC1907)
TCP-MIB (RFC2012)
UDP-MIB (RFC2013)
MIBs added in IOS release 12.2(25)SEG